[KCM Locale]
Name=Belize
Name[ar]=بيليز
Name[be]=Бэлізе
Name[bg]=Белийз
Name[bn]=বেলিজ
Name[br]=Beliz
Name[cy]=Bel?s
Name[el]=Μπελίζε
Name[eo]=Belizo
Name[fa]=بلیز
Name[ga]=An Bheilís
Name[he]=בליז
Name[hi]=बेलिज
Name[ja]=ベリーズ
Name[ko]=벨리즈
Name[lo]=ເບລຍ່ງມ
Name[lt]=Belizo
Name[mk]=Белизе
Name[mn]=Белизэ
Name[mt]=Beliż
Name[pa]=ਬੀਲੀਜ਼ਿ
Name[ru]=Белиз
Name[sr]=Белиз
Name[sr@Latn]=Beliz
Name[ta]=பெல்சியம்
Name[tg]=Белиз
Name[uk]=Беліз
Name[uz]=Белиз
Name[zh_TW]=比利時
Region=centralamerica
Languages=en_GB,es
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=BZ$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
